This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 110576 - iproute should BuildRequires: db4-devel
iproute should BuildRequires: db4-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: iproute (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-21 10:04 EST by Maxim Dziumanenko
Modified: 2015-03-04 20:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 09:40:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-21 10:04:35 EST
Description of problem:
iproute should BuildRequires: db4-devel

Version-Release number of selected component (if applicable):
iproute-2.4.7-11

How reproducible:
Always

Steps to Reproduce:
1.rpm -e db4-devel
2.rpm --rebuild iproute-2.4.7-11.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-21 11:34:24 EST
Triage->Easyfix
Comment 2 Curtis Doty 2004-03-13 22:33:23 EST
also missing BuildReq: bison
Comment 3 Phil Knirsch 2004-04-21 09:40:07 EDT
Fixed in latest iproute which will appear in rawhide in the next few days.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.